teamviewer.com link icon
ou
Posez votre question

Création d'un module QuickSupport personnalisé en version 12

RonaldDat
RonaldDat Messages: 2 ✭✭

Bonjour,

Je possède une licence TeamViewer 12 à durée indéterminée.

Depuis longtemps, mes clients disposent d'un module QuickSupport personnalisé mais celui-ci est encore en version 8. TeamViewer a annoncé que cette version ne sera plus supportée à partir du 15 septembre. Je cherche donc à me créer un nouveau module QuickSupport personnalisé en version 12. En me connectant à ma console, j'ai réussi à créer un nouveau module QuickSupport personnalisé, mais celui-ci n'a pas tenu compte de la version 12 que je possède.

Je me trouve donc avec un module QuickSupport personnalisé en version 15 que je ne peux pas utiliser. Pouvez-vous m'indiquer la démarche à suivre pour que je puisse créer un module QuickSupport personnalisé en version 12 ?

Je vous remercie par avance.

Ronald Dat, PC Services

Meilleures réponses

  • JeanK
    JeanK Messages: 5,146 Senior Moderator
    Réponse ✓

    Bonjour @RonaldDat,

    Pour créer votre module dans une ancienne version, vous devez modifier l'URL de votre module et y ajouter /v[numéro de la version]/.

    Par conséquent, pour créer des modules personnalisés en version 12, l'URL de votre module doit ressembler à ceci :

    https://get.teamviewer.com/v12/URLdevotremodule
    

    Si vous avez des questions, n'hésitez pas à les poser ici.

    French Community moderator

    ---

    Did my response answer your question? Help out others and select it as the Accepted Answer

    👉 Have you already tried out the new TeamViewer user interface? Do you want to give feedback? 👈
    ✅ GREAT - Go Ahead!

  • RonaldDat
    RonaldDat Messages: 2 ✭✭
    Réponse ✓

    Bonjour,

    Je vous remercie de votre réponse.

    Je n'ai pas eu à l'utiliser car j'ai finalement contacté le support TV par téléphone et la conseillère a brillamment résolu le problème.

    Un passage antérieur et temporaire à la v14 avait généré apparemment une incohérence dans la base de données TV qui du coup ne reconnaissait pas correctement ma version 12 et ne me donnait par défaut qu'accès au module QS le plus récent.

Réponses

  • JeanK
    JeanK Messages: 5,146 Senior Moderator
    Réponse ✓

    Bonjour @RonaldDat,

    Pour créer votre module dans une ancienne version, vous devez modifier l'URL de votre module et y ajouter /v[numéro de la version]/.

    Par conséquent, pour créer des modules personnalisés en version 12, l'URL de votre module doit ressembler à ceci :

    https://get.teamviewer.com/v12/URLdevotremodule
    

    Si vous avez des questions, n'hésitez pas à les poser ici.

    French Community moderator

    ---

    Did my response answer your question? Help out others and select it as the Accepted Answer

    👉 Have you already tried out the new TeamViewer user interface? Do you want to give feedback? 👈
    ✅ GREAT - Go Ahead!

  • RonaldDat
    RonaldDat Messages: 2 ✭✭
    Réponse ✓

    Bonjour,

    Je vous remercie de votre réponse.

    Je n'ai pas eu à l'utiliser car j'ai finalement contacté le support TV par téléphone et la conseillère a brillamment résolu le problème.

    Un passage antérieur et temporaire à la v14 avait généré apparemment une incohérence dans la base de données TV qui du coup ne reconnaissait pas correctement ma version 12 et ne me donnait par défaut qu'accès au module QS le plus récent.